.nrarea{
    width:780px;
    height:60px;
    background-color:#f7f7f7;
    border: dashed 1px #8a8a8a;
    margin:15px 0;
    padding:10px 10px;
    font-size: 0.8em;
}
.nrnav{
    width:230px;
    height:41px;
    display:block;
    color: #333;
    margin-top:5px;
}
.nrleft{
    background: url('/i/navigationroationbuttonsleft.gif') no-repeat;
    background-position: top left;
    text-align: left;
    padding-left: 50px;
    float:left;
}
.nrleft:hover, .nrleft:focus {
    background-position: bottom left;
}
.nrright{
    background: url('/i/navigationroationbuttonsright.gif') no-repeat;
    background-position: top right;
    text-align: right;
    padding-right: 50px;
    float:right;
}
.nrright:hover, .nrright:focus {
    background-position: bottom right;
}

.nrimageleft{
    float:right;
    padding-left:5px;
}
.nrimageright{
    float:left;
    padding-right:5px;
}